package com.emato.ich.entity.vo;

import org.jetbrains.annotations.NotNull;

/**
 * ICSP-SERVER返回的柜子信息
 */
public class CabinetInfoVo {

    private String type;

    private Integer available;

    private Integer total;

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getAvailable() {
        return available;
    }

    public void setAvailable(Integer available) {
        this.available = available;
    }

    @NotNull
    @Override
    public String toString() {
        return "CabinetInfoVo{" +
                "type='" + type + '\'' +
                ", available=" + available +
                ", total=" + total +
                '}';
    }
}
